Source

py-pushnotify / requirements.txt

requests==1.1.0